Shows history of transactions for user.Ask AIget https://example.com/accounts/private/v1/customer/transactions-historyQuery ParamssortstringenumSorts records. Can be sorted in DESC direction by adding "-" prefix.statusamountcreatedAtupdatedAtstatusChangedAtAllowed:statusamountcreatedAtupdatedAtstatusChangedAtfilter[q]stringSearch by descriptionfilter[status]stringenumApplies filter by status.pendingexecutedcancelledAllowed:pendingexecutedcancelledfilter[category]stringenumApplies filter by category.add_fundwithdrawsend_moneyrequest_moneypay_billsAllowed:add_fundwithdrawsend_moneyrequest_moneypay_billsfilter[operation]stringenumApplies filter by type of transactions - incoming or outgoing.incomingoutgoingAllowed:incomingoutgoingfilter[purpose]stringenumApplies filter by purpose.a2a_outgoinga2a_incomingconvert_outgoingconvert_incomingp2p_outgoingp2p_incomingmwt_outgoingcredit_accountdebit_earningsdebit_accountcredit_earningsShow 11 enum valuesfilter[type]stringenumApplies filter by type.accountcardfeeearningsAllowed:accountcardfeeearningsfilter[accountId]stringApplies filter by account id.filter[createdAtFrom]stringApplies filter by createdAt. Returns records where date >= passed.filter[createdAtTo]stringApplies filter by createdAt. Returns records where date < passed.filter[statusChangedAtFrom]stringApplies filter by statusChangedAtFrom. Returns records where date >= passed.filter[statusChangedAtTo]stringApplies filter by statusChangedAtTo. Returns records where date < passed.page[size]stringSpecifies count of objects returned in response. Default value is 20.page[number]stringSpecifies page number to be shown in response. size + number makes offset for records. Default value is 1.Responses 200Successful request 400Bad Request 401Unauthorized 403ForbiddenUpdated 7 months ago